
USE [Licenses_mdb]
GO

IF NOT EXISTS(SELECT nID FROM [tblSettings] WHERE nID=469)
BEGIN
	INSERT [dbo].[tblSettings] ([nID], [tValue], [tName], [nType], [tDescription], [tValidationRule], [nCustomAction], [tCACaption], [tCADisplay], [tValueSourceTable]) 
	VALUES (469, N'', N'Admin User GSuite', 10, N'User with permissions to consult the devices within a domain in GSuite', NULL, NULL, NULL, NULL, NULL)
END
GO

IF NOT EXISTS(SELECT nID FROM [tblSettings] WHERE nID=470)
BEGIN
	INSERT [dbo].[tblSettings] ([nID], [tValue], [tName], [nType], [tDescription], [tValidationRule], [nCustomAction], [tCACaption], [tCADisplay], [tValueSourceTable]) 
	VALUES (470, N'', N'API KEY GSuite', 10, NULL, NULL, NULL, NULL, NULL, NULL)
END
GO

